@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'),local('OpenSans'),url(../fonts/OpenSans-Regular.woff) format('woff')
}

/*
 * LAYOUT
 */
html {
    height: 100%;
}
body {
    overflow: hidden;
	font-family: verdana, arial;
	font-size: 10px;
    height: 100%;
}

/*
 Bandeau sup�rieur | Titre | Menu | Bas de page
*/
.header-black {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 46px;
    color: black;
    background-color: #000000;
    overflow: hidden;
    margin-right: auto;
    margin-left: auto;
    padding-right: 10px;
    padding-left: 10px;
}
.header-black .header-black-link div {
    color: white;
    font-size: 14px;
    font-family: 'Open Sans';
    font-weight: normal;
}
.header-black .header-black-link img {
    background-color: white;
    float: left;
    padding: 3px;
    margin-right: 5px;
    margin-left: 5px;
}
.header-black .header-black-link a {
    color: #C43A2F;
    text-decoration: none;   
}
.header-black .header-black-link a:hover {
    text-decoration: underline;
}

.header-black-link {
   margin-top: 7px; 
   line-height: 31px;
}

#header-top{
    position: absolute;
    top: 46px;
    left: 0px;
    width: 100%;
    height: 12px;
    color: white;
    background-color: #AAA931;
    overflow: hidden;
}
#header-top div {
    position: absolute;
    top: 0px;
    left: 550px;
    width:450px;
    height: 12px;
    background-color: #DB0048;
}
#header {
    position: absolute;
    top: 46px;
    left: 0px;
    width: 100%;
    height: 69px;
    background: url(../img/header.png) no-repeat;
}
#header-title {
    position: absolute;
    top: 66px;
    left: 215px;
    color:#4E4E4E;
	font-size: 16px;
    font-weight: bold;
}
#header-menu {
    position: absolute;
    top: 43px;
    left: 60px;
    color: #4E4E4E;
}
#header-menu  a {
    color: #4E4E4E;
    font-weight: normal;
    text-decoration: none;
}
#header-menu  a:hover {
    text-decoration: underline;
}
#header-menu  span {
	font-size: 15px;
    color: #DB0048;
}
#footer{
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 12px;
    color: white;
    background-color: #AAA931;
    text-align: right;
    overflow: hidden;
}
#footer a{
    color: white;
    font-weight: normal;
    text-decoration: none;
}
#footer  a:hover {
    text-decoration: underline;
}
#measure_result{
    position: absolute;
    bottom: 0px;
    left: 30%;
    width: 150px;
    height: 12px;
    color: white;
    background-color: #AAA931;
    text-align: right;
    overflow: hidden;
}
/*
 Bloc de carte
 S'adapte � la taille de la fen�tre du navigateur
*/
#map {
    position: absolute;
    top: 116px;
    left: 0px;
    right: 0px;
    bottom: 12px;
    border: 2px solid #AAA931;

    /*-- CSS Hack IE6 IE7 --*/
    *width: expression(document.body.clientWidth- 5);
    *height: expression(document.documentElement.clientHeight- 98);
}
/** html #map {
}

#map_OpenLayers_ViewPort {
    bottom: 12px;
}
*/

/*
 Outils Recherche, L�gende, Panier
*/
#tools {
    position: absolute;
    top: 124px;
    left: 4px;
    width: 270px;
    z-index: 8000;
    opacity: .85;
    -moz-opacity: .85;
    filter: alpha(opacity=85);
}
#tools .tabs {
    padding-bottom: 2px;
}

/*
 Barre d'outils
*/
#toolbar{
    position: absolute;
    top: 101px;
    left: 330px;
    height: 28px;
    width: 500px;
    z-index: 8000;
}


/*
 Carte de localisation
*/
#overview{
    position: absolute;
    right: 1px;
    top: 117px;
    display: block;
    height: 140px;
    width: 150px;
    padding: 2px;
    border: 1px solid #AAA931;
    background-color: #FFF;
    z-index: 8005;
    visibility:visible !important;
}
#overview-container{
   
    z-index: 8007;
    visibility:visible !important;
}
#overview-scalelist{
   
    z-index: 8010;
    visibility:visible;
}
#overview-zoombar{
   
    z-index: 8010;
    visibility:visible;
}
#overview-toggle {
    position: absolute;
    top: 85px;
    right: 3px;
    height: 18px;
    width: 18px;
    background: url(../img/overview-toggle.png) no-repeat;    
    z-index: 8020;
}
